<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_people', language 'es', version '3.2'.
 *
 * @package     block_people
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['noparticipantslist'] = 'No es posible ver la lista de participantes en este curso';
$string['participantslist'] = 'Mostrar listado de participantes';
$string['people:addinstance'] = 'Añadir un nuevo bloque de Personas';
$string['people:myaddinstance'] = 'Añadir un nuevo bloque de Personas al Área personal';
$string['pluginname'] = 'Personas';
$string['resetvisibilityerror'] = 'Ups... Algo salió mal al actualizar las tablas de la base de datos... <br/> La configuración para "Reiniciar visibilidad" ha sido reiniciada.';
$string['resetvisibilitysuccess'] = '¡Éxito! Todas las instancias de "Bloques_de_personas" son visibles (nuevamente). <br/> La configuración para "Reiniciar visibilidad" ha sido reiniciada.';
$string['setting_hideblock'] = 'Ocultando el bloque';
$string['setting_hideblockheading'] = 'Ocultando el bloque';
$string['setting_linkparticipantspage'] = 'Mostrar elnace hacia la página de participantes';
$string['setting_linkparticipantspage_desc'] = 'Al habilitar esta configuración, será mostrado un enlace hacia la página de participantes del curso dentro del bloque.';
$string['setting_participantspageheading'] = 'Página de participantes';
$string['setting_resetvisibility'] = 'Reiniciar visibilidad';
